html body {
	font-family:Arial;
	margin:0;
	padding:0;
	height: 100%;
	font-size:14px;
}
fieldset {
    border: none;
}
/* unvisited link */
a:link {
    color: #000000;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #000000;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #000000;
	text-decoration: none;
}
#TopMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#TopMenu li {
list-style-type: none;
    float: right;
}

#TopMenu li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
}

#TopMenu li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

.center{
	margin: auto auto;
	width: 400px;
	height: 500px;
	 
	padding-top:15%;
}
.left{
	height:95%;
	min-width: 200px;
	float:left;
	overflow:hidden;
	/*background-color:#FFE4C4*/
}
.topbar{
	background-color: #333;
	width:100%;
	height:40px;
}
.background{
	width:100%;
	height: 100%;
	/*background-color:#7FFFD4;*/
	
	
}
.icon-filter{
			background:url('../easyui/filter.png') no-repeat center center;
		}
.content { 
	padding-left:0;
	margin-left:0;
	width:85%;
	height:85vh;              
	font-size:14px;
	float:left;
	overflow:hidden;
	display:block;
}
.content2{ 
	width:100%;  
	font-size:14px;
	display:block;
	/*background-color:#006400;*/

}
.footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 40px;
	background-color:#00008B;
	float:left;
}
